a:hover{
    text-decoration: none;
}

.abas li, .abas li a{
	text-decoration: none;
	text-align: center;
	font-family: MavenProLight200;
	font-size: 1.4em;
	color: #757575;
	line-height: 100%;
	width: 185px;
	min-height: 216px;
	border: 0;
}

.abas li.active a{
	border: 1;
}
.abas li a:hover,
{
	border: solid thin #ddd;
	border-bottom-color: #ddd;
	border-radius: 0.4em;
}
.abas li img{
	width: 143px;
	padding-bottom: 5px;
}
.abas li.active{
	border-bottom: 1px solid #fff;
}

.box-conteudo-area{
	border-left: solid thin #dddddd;
	border-right: solid thin #dddddd;
	border-bottom: solid thin #dddddd;
	border-radius: 0.4em;
	padding: 10px 15px 7px 15px;
}
.fonte-conteudo-area{
	font-family: TrebuchetMS;
	font-size: 1.4em;
	color: #757575;
}
.fonte-conteudo-area *{
	font-family: inherit;
	font-size: 1em;
	color: inherit;
}
.tab-content>.active{
	border-top: 1px solid #DDD;
	transition: none;
	-webkit-transition: none;
}
.nav-tabs{
	border-bottom: 0;
}
.box-btn-detalhes-area{
	width: 210px;
	height: 20px;
	font-family: TrebuchetMS;
	font-size: 1.4em;
	color: #91a8be;
	background: url(../imagens/ico_informacao.png) no-repeat;
	padding-top: 0px;
	padding-left: 20px;
	float: right;
}
.lista-areas ul{
/*	list-style: none;*/
	width: 100%;
        text-align: center;
}
.lista-areas li{
	display: inline-block;
	width: 150px;
	min-height: 26px;
	text-align: center;
	margin-left: 15px;
        margin-right: 15px;
}
.lista-areas img{
	width: 118px;
}
.botao-primario-desktop{
    padding-top: 15px;
    width: 100%;
    background-color: white;
    border: solid thin transparent;
    font-family: MavenProLight300;
    font-size: 1.8em;
    text-align: center;
    min-height: 220px;
}
.botao-primario-desktop:hover{
    padding-top: 15px;
    width: 100%;
    background-color: white;
    background-image: url(../imagens/background_topo.jpg);
    background-repeat: repeat;
    border: solid thin #c7c7c7;
    border-radius: 0.3em;
}

.botao-primario{
    padding-top: 15px;
    width: 100%;
    background-color: white;
    border: solid thin #bdbdbd;
    border-radius: 0.4em;
    font-family: MavenProLight300;
    font-size: 1.8em;
    text-align: center;
    min-height: 250px;
}

.botao-primario img, .botao-primario-desktop img{
	margin: 0 auto;
}
.titulo-item{
        text-decoration: none;
	font-family: MavenProLight300;
	font-size: 20px;
	color: #757575;
	width: 100%;
	min-height: 20px;
	text-align: center;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 3px;
}

.bordas{
    border: solid thin #678098;
    border-radius: 0.4em;
/*    min-height: 400px;*/
    margin-left: -16px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.mob-titulo-area{
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: MavenProLight300;
	font-size: 2.0em;
	color: #678098;
}
.mob-conteudo-area{
	width: 100%;
	padding-bottom: 20px;
	font-family: TrebuchetMS;
	font-size: 1.3em;
	color: #787878;
        padding-left: 5px;
        padding-right: 5px;
}
.mob-conteudo-area *{
	font-family: inherit;
	font-size: 1em;
	color: inherit;
}
.mob-mais-info a{
	text-decoration: none;
	font-family: MavenProLight200;
	font-size: 1.2em;
	color: #91a8be;
}
.areas-mobile{
	text-align: center;
}